burn_classes:
  unburned: 538005
  low: 19930
  moderate: 22755
  high: 10779
emampr_landcover_vote_2017:
  42: 558481
  52: 20076
  43: 5301
  11: 5213
  41: 1849
  90: 1094
  71: 892
  31: 204
  95: 124
  24: 85
  23: 51
  81: 45
  12: 38
  22: 31
soil_textures:
  clay loam: 588066
  silt loam: 5418
